.talk-txt {
    padding-right: 7%;
}

.side-contact input[type=text], .side-contact textarea {
    font-size: 12px;
    color: #000;
}

.side-contact p {
    font-size: 13px !important;
    line-height: 18px !important;
    margin-bottom: 13px;
}

.side-contact input[type="submit"] {
    padding: 10px 40px;
    border-radius: 50px;
    text-transform: uppercase;
    background: #14d1b2;
    color: #000;
    font-weight: 800;
    letter-spacing: 2px;
}

.let-talk-section {
    padding: 100px 0px;
    background: #3c52a1;
    font-size: 14px;
    color: #fff;
}
.talk-txt h2 {
    font-size: 37px;
    color: #fff;
    line-height: 45px;
    margin-bottom: 20px;
    margin-top: 52px;
}
.talk-txt p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}
.talk-txt h6 {
    color: #fb6106;
    font-size: 22px;
    font-weight: 600;
    /* padding-top: 20px; */
    margin-bottom: 30px;
}
.talk-txt .number {
    font-size: 40px;
    font-weight: 700;
    color: #1c1c1c;
    text-decoration: none;
}
.talk-txt ul {
    display: flex;
    padding-top: 20px;
}

.talk-txt ul a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    border-radius: 100%;
    border: 1px solid #171a21;
    width: 50px;
    height: 50px;
    margin: 3px;
    color: #171a21;
    background: transparent;
    text-decoration: none;
}

.talk-txt ul a:hover {
    background: #171a21;
    color: white;
    text-decoration: none;
    border-color: #171a21;
}

.side-contact .ns {
    height: 50px;
}

.side-contact textarea.form-control.ns {
    height: 90px;
}

.ns {
    margin-bottom: 15px;
}

.contact-us-banner .restaurants-POS-content-box {
    padding: 64px 40px;
}

.contact-list .lg-para {
    font-weight: 300;
    color: white;
    line-height: normal;
}

.contact-list .lg-para a {
    color: white;
}

.contact-list .lg-para span {
    font-size: 2rem;
}

.contact-list-item {
    display: flex;
    justify-content: start;
    gap: 10px;
    margin-bottom: 30px;
}

.contact-list-item:last-child {
    margin-bottom: 0;
}

.contact-icon {
    width: 24px;
    height: 24px;
    margin-top: 5px;
}

@media (max-width: 1600px) {
    .contact-us-banner .restaurants-POS-content-box {
        padding: 54px 40px;
    }
}

@media (max-width: 1399px) {
    .contact-us-banner .restaurants-POS-content-box {
        padding: 30px 20px;
    }

    .contact-list .lg-para span {
        font-size: 1.8rem;
    }
}

@media (max-width: 1199px) {
    .contact-list-item {
        margin-bottom: 20px;
    }

    .contact-list .lg-para span {
        font-size: 1.4rem;
    }

    .contact-icon {
        width: 20px;
        height: 20px;
        margin-top: 4px;
    }

    .contact-us-banner {
        padding: 60px 0 20px;
    }
}

@media (max-width: 991px) {
    .contact-us-banner {
        padding: 50px 0 20px;
    }

    .pricing-bnner-content {
        text-align: center;
    }
}